/*HEADER*/

#header {
	height: auto !important;
	background: linear-gradient(180deg, rgba(31, 48, 55, 0.8) 0%, rgba(255, 255, 255, 0) 100%),
		linear-gradient(90deg, rgba(31, 48, 55, 0.8) 0%, rgba(77, 105, 116, 0.8) 49.07%, rgba(31, 48, 55, 0.8) 100%),
		rgba(31, 48, 55, 0.8) !important;
}

.section__heading {
	opacity: 1 !important;
}

/*SOLO PROJECT*/
.solo__project_wrapper {
	max-width: 62.5%;
	margin: 0 auto 120px auto;
}
.container:first-of-type .solo__project_wrapper {
	margin-bottom: 0;
}
.container:last-of-type .solo__project_wrapper {
	margin-top: 50px;
}
.project__info {
	display: flex;
	flex-wrap: wrap;
	margin: 50px 0;
	position: relative;
	z-index: 10;
	align-items: flex-start;
}
.project__info_item {
	display: flex;
    flex-direction: column;
    align-items: center;
}
.project__image_wrapper {
	align-items: flex-start;
    flex-basis: 64%;
    margin-right: 20px;
}

.project__heading.project__info_item {
    padding-right: 20px;
    margin: auto;
}

.project__image {
	display: block;
	width: 100%;
	height: auto;
	max-height: 100%;
	box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.12);
	border-radius: 4px;
}
.project__info_heading {
    flex-basis: 100%;
	margin-bottom: 50px;
}
.project__info_heading h1 {
    font-size: 45px !important;
	line-height: 55px;
	font-weight: 900;
	color: #454545;
}
.project__heading-container {
    display: flex;
    flex-direction: column;
}
.project__info_client,
.project__info_work {
	display: flex;
	flex-direction: column;
    align-items: flex-start;
}
.project__image_client {
	display: block;
	max-width: 50%;
	margin-top: -10px;
}
.project__info_client img {
    max-width: 130px;
    width: 100%;
    margin-bottom: 30px;
}
.client__info {
	font-size: 15px;
	line-height: 15px;
	color: #888;
	margin-bottom: 20px;
}
.project__info_item:nth-child(2) {
	flex-wrap: wrap;
}

.project__work_list {
    display: flex;
    flex-direction: column;
	list-style: none;
	font-size: 15px;
	line-height: 15px;
	color: #292929;
	margin: auto 0 20px 0;
}
.project__work_list_item {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	white-space: nowrap;
}
html[lang="ru"] .project__work_list_item {
	font-size: 16px;
}
.project__info_item.project__text_about {
	flex-direction: column;
	justify-content: center;
	flex-grow: 1;
    align-items: flex-start;
}

.project__info_wrapper {
	width: 100%;
	display: flex;
    margin-top: 50px;
}
.project__info_wrapper:nth-child(3) {
	margin-top: 50px;
}

.project__text_about p {
	margin-bottom: 10px;
}
.project__text_about p:last-child {
	margin-bottom: 0;
}
.project__text_heading {
	margin-bottom: 20px;
	font-weight: 900;
	font-size: 24px;
	line-height: 24px;
	color: #454545;
}
.project__text_about p {
	font-size: 15px;
	line-height: 30px;
	color: #454545;
}
.project__music_player.swiper-slide {
	position: relative;
	height: initial !important;
	margin: auto 0 auto 8%;
	align-self: flex-start;
    flex-basis: 50%;
}
.project__music_image {
	display: block;
	width: 100%;
	height: initial;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.16);
	border-radius: 3px;
}
.project__music_player .musicSlider__text {
	opacity: 1;
}
.musicSlider__text .archibaldi__video {
	justify-content: flex-start !important;
}

.project__info .audio__slider {
	max-width: 50% !important;
}
.audio__slider .swiper-slide {
	width: 100%;
	margin-top: 0;
}
.archibaldi__video .bold.uppercase {
	margin: 0 55px 0 15px;
	white-space: pre;
}
.project__video {
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	box-shadow: 0px 4px 150px rgba(0, 0, 0, 0.1);
}
.video__slider {
	padding: 0 !important;
}
.project__video.swiper-slide {
	width: 100%;
}

.swiper-slide {
	padding: 0 !important;
}

.project__content {
	padding-bottom: 65px;
}
.project__content_video {
	width: 100%;
	height: auto;
	display: block;
}
.project__video .videoSlider__content {
	opacity: 1;
	justify-content: center;
	align-items: center;
}
.project__music_player .button__play {
	height: 34px;
	width: 34px;
}
.button__play {
	height: 80px;
	width: 80px;
}
.project__view_images {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 20px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.project__view_images_wrapper {
	position: relative;
	padding: 0 !important;
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
  /*overflow: hidden;*/
  /*backdrop-filter: blur(5px);*/
}

/*.project__view_images_wrapper::before {*/
/*  content: '';*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  right: 0;*/
/*  bottom: 0;*/
/*  background-image: inherit;*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  filter: blur(10px);*/
/*  z-index: -1;*/
/*}*/

.project__view_images_item {
	width: 100%;
	height: auto;
	display: block;
	/*max-height: 200px;*/
	object-fit: cover;
	border-radius: 4px;
}
.project__view_images .swiper-button-next,
.project__view_images .swiper-button-prev,
.swiper-container.video__slider .swiper-button-next,
.swiper-container.video__slider .swiper-button-prev {
	color: #fff;
	top: 50%;
	text-shadow: 0 0 6px #333;
}
.view__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	border-radius: 4px;
	transition: all ease 0.3s;
}

.view__image:hover {
	background: linear-gradient(180deg, #1f3037 0%, rgba(77, 105, 116, 0.45) 49.76%, #1f3037 100%);
}

.search__svg_wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	width: 60px;
	border-radius: 50%;
	border: 1px solid #fff;
	margin-bottom: 15px;
	opacity: 0;
	transition: all ease 0.3s;
}

.view__image .uppercase {
	opacity: 0;
	transition: all ease 0.3s;
}

.view__image:hover .search__svg_wrapper,
.view__image:hover .uppercase {
	opacity: 1;
}

.search__svg {
	height: 20px;
	width: 20px;
	display: block;
	transition: 0.3s ease-out;
}
.view__image:hover .search__svg {
	transform: scale(1.3);
}

.project__slider.swiper-container {
	padding-bottom: 0;
}

.project__slider_nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.project__slider_heading {
	font-weight: 900;
	font-size: 35px;
	line-height: 45px;
	color: #454545;
}

.project__slider_content {
	display: block;
	width: 100%;
	height: 100%;
}

.project__slider_image {
	width: 100%;
	height: auto;
	border-radius: 4px;
	box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.12);
	display: block;
	margin-bottom: 20px;
}
.project__slider_slidename {
	margin-left: 15px;
	font-weight: 900;
	font-size: 18px;
	line-height: 24px;
	color: #454545;
}

#solo__project .container {
	position: relative;
}

.solo__project_heading {
	position: absolute;
	font-weight: 900;
	font-size: 100px;
	line-height: 100px;
	color: #f2f2f2;
	writing-mode: vertical-rl;
	margin-top: 50px;
}

/* reviews block */
.project__reviews {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-transform: uppercase;
}
.project__reviews_heading {
	font-size: 35px;
	line-height: 45px;
	font-weight: 900;
	color: #454545;
}
.project__reviews_wrapper {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.project__reviews_wrapper h3 {
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}
.project__reviews_wrapper .swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
}
.project__reviews_wrapper img {
	max-width: 100%;
  max-height: 350px;
}

.project__our-approach_wrapper {
    background-color: #FBFBFB;
}

.project__our-approach_container {
    display: flex;
    justify-content: center;
    max-width: 1920px;
    width: 100%;
    padding: 50px 60px;
    margin: 0 auto;
}

.project__our-approach {
    max-width: 1194px;
    width: 62.5%;
    display: flex;
    align-items: flex-start;
}

.project__text_about .project__text_info > p,
.project__our-approach .project__text_info > p{
    font-size: 15px;
    line-height: 23px;
}

.project__text_about .project__text_info > p:not(:last-of-type){
    margin-bottom: 16px;
}

.project__our-approach .project__text_info > p:not(:last-of-type){
    margin-bottom: 16px;
}

@media screen and (max-width: 1600px) {
	.project__music_player.swiper-slide {
		margin-left: 40px;
	}

    .project__music_player.swiper-slide {
        margin-left: 4%;
    }
}

@media screen and (max-width: 1500px) {
	#solo__project .musicSlider__text {
        padding: 20px 20px 15px 20px;
	}
}

@media screen and (max-width: 1400px) {
	.solo__project_wrapper {
		max-width: 68%;
	}

    .project__our-approach {
        width: 68%;
    }
}
@media screen and (max-width: 1366px) {
	.solo__project_heading {
		font-size: 60px;
		line-height: 60px;
	}
}
@media screen and (max-width: 1280px) {
	#solo__project .solo__project_heading {
		display: none;
	}
	.project__info_item.project__text_about {
		margin: 0 30px 0 0;
	}
	.project__info_item.project__image_wrapper {
		align-self: flex-end;
		margin: 0 0 30px 0;
	}
	.project__image_wrapper {
		margin-bottom: 30px;
	}
	.project__image {
		max-width: 100%;
	}
	.project__image_wrapper {
		padding-right: 25px;
	}
	.project__image {
		margin: 0 auto;
	}
	.project__info_heading {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
	#solo__project .solo__project_wrapper {
		min-width: 100%;
		margin: 0 0 70px 0;
		flex-direction: column;
		flex-wrap: nowrap;
		margin-top: 10px;
	}

    .container:last-of-type .solo__project_wrapper {
        margin-top: 50px !important;
    }

	.archibaldi__video img[alt='Melody'] {
		margin-left: auto !important;
	}
	.project__content {
		padding-bottom: 45px;
	}

	#solo__project .project__info_item.project__music_player {
		width: initial;
		max-width: 50%;
	}
	#solo__project .project__info_item.project__music_player p + img {
		max-width: 30%;
	}

    .project__our-approach {
        max-width: inherit;
        width: 100%;
    }
}

@media screen and (max-width: 1060px) {
    .project__our-approach_container {
        padding: 50px 30px;
    }
}

@media screen and (max-width: 962px) {
	.project__image {
		margin-top: 20px;
	}
	.project__heading .project__info_heading {
		display: none;
	}
	.project__info_item.project__image_wrapper {
		flex-direction: column;
		margin: 0;
		width: 100%;
        flex-basis: 100%;
	}

	.project__image {
		max-width: 75%;
	}

	.project__heading.project__info_item {
		margin: 40px auto;
		max-width: 510px;;
		width: 100%;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        padding-right: 0;
	}
	.project__info {
		flex-wrap: wrap;
	}
	#solo__project .project__info_item.project__music_player {
		width: 100%;
	}
	.project__info_item.project__image_wrapper {
		padding-right: 0;
        margin: 0 auto;
	}
	.project__info_item.project__image_wrapper {
		padding-right: 0;
        margin: 0 auto;
	}
	.project__info_heading {
		margin-bottom: 10px;
	}
	.project__info_wrapper:nth-child(3) {
		margin-top: 0;
	}

    .project__info_client img {
        margin-bottom: 0;
    }

    .project__info_client img {
        width: fit-content;
		max-height: 80px;
	}

    .project__heading-container {
        width: 100%;
        flex-direction: row;
        justify-content: space-evenly;
    }
}

@media screen and (max-width: 768px) {
	.videoSlider__content {
		padding: 40px !important;
	}

	.project__info {
		margin-top: 30px;
	}

	.project__image {
		max-width: 100%;
	}

	.project__view_images {
		flex-direction: column;
		margin-top: 40px;
	}
	.project__info_item.project__image_wrapper {
		width: 100%;
		margin-bottom: auto;
		align-self: flex-start;
	}

	#solo__project .project__music_player {
		margin: 40px 0 0 0;
		width: 100%;
	}
	#solo__project .project__info_wrapper {
		flex-wrap: wrap;
	}
	#solo__project .project__info_item.project__music_player {
		max-width: 100%;
	}

    .project__info_heading h1 {
        font-size: 35px !important;
        line-height: 45px;
    }

    .project__info_wrapper {
        margin-top: 0;
    }

    .project__info_item.project__text_about {
		margin-right: 0;
	}

    .project__music_player.swiper-slide {
        flex-basis: 100%;
    }

    .container:first-of-type .solo__project_wrapper {
        margin-bottom: 0;
    }

    .project__info_wrapper {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 576px) {
	.project__info {
		margin-top: 25px;
	}
	.project__info_item {
		width: initial;
	}

	.project__info_heading {
		line-height: 32px;
		margin-bottom: 16px;
	}
	.client__info {
		font-size: 13px;
		line-height: 15px;
		margin-bottom: 10px;
	}
	.project__info_item.project__text_about {
		margin: 0;
	}
	.project__work_list {
		font-size: 14px;
		line-height: 15px;
	}

	#solo__project .musicSlider__text {
		padding: 15px 15px 10px 15px;
	}
	.musicSlider__text .uppercase {
		font-size: 16px;
		line-height: 24px;
	}
	#solo__project .musicSlider__text p {
		margin: 0 4px 0 10px;
		font-size: 12px;
		line-height: 12px;
	}
	#solo__project .archibaldi__video img:nth-child(2) {
		width: 120px;
	}

	.videoSlider__content .button__play {
		width: 38px;
		height: 38px;
		margin-bottom: 15px;
	}
	.videoSlider__content p,
	.view__image .uppercase {
		font-size: 13px;
		line-height: 13px;
	}

	.project__view_images_wrapper {
		width: 100%;
		margin-bottom: 15px;
	}

	.project__content {
		padding-bottom: 30px;
	}
	.project__slider {
		padding-top: 40px;
	}
	.project__slider_heading,
	.project__reviews_heading {
		font-size: 25px;
		line-height: 30px;
	}
	.project__slider_buttons,
	.project__reviews_buttons {
		display: none;
	}
	.project__slider .swiper-slide {
		width: 75% !important;
		height: auto;
	}

	.project__slider_slidename {
		font-size: 15px;
		line-height: 22px;
	}
	.project__view_images {
		width: 100%;
		max-height: 180vh;
		padding: 0 !important;
	}
	.project__view_images_wrapper {
		min-width: 100%;
		height: auto !important;
	}
	.project__view_images_item {
		width: 100%;
		height: auto;
	}
	/*.project__view_images .swiper-slide {*/
	/*	width: 100% !important;*/
	/*	height: auto !important;*/
	/*}*/

	.project__work_list_item {
		white-space: unset;
	}

    .project__info_heading h1 {
        font-size: 26px !important;
        line-height: 36px;
    }

    .container:first-of-type .solo__project_wrapper {
        margin-bottom: 0 !important;
    }

    .project__heading.project__info_item {
        max-width: inherit;
        width: auto;
    }

    .project__heading.project__info_item .project__heading-container > div {
        margin: 0 15px;
    }

    .project__heading.project__info_item {
        display: flex;
        width: 100%;
        justify-content: space-evenly;
        margin: 40px 0;
    }

    .project__work_list_item {
        font-size: 15px;
        line-height: 20px;
    }
}

@media screen and (max-width: 480px) {
    .project__heading.project__info_item .project__heading-container > div {
        flex-basis: 50%;
    }
}

@media screen and (max-width: 380px) {
    .project__info_client {
        margin-top: -5px;
        max-height: 60px;
		width: 50%;
	}

    .project__info_client img {
        max-width: 110px;
    }

    .project__heading.project__info_item .project__heading-container > div {
        margin: 0 10px;
        min-width: calc(50% - 20px);
    }
}

.swiper-slide[data-orientation="vertical"] .project__view_images_item {
	object-fit: contain;
	/*height: 100%;*/
	height: auto;
	width: 100%;
}

.swiper-slide[data-orientation="vertical"] {
	/*width: fit-content;*/
  width: calc(100% / 8 - 13px);
  @media screen and (max-width: 1650px) {
    width: calc(100% / 7 - 13px);
  }
  @media screen and (max-width: 1440px) {
    width: calc(100% / 6 - 13px);
  }
  @media screen and (max-width: 1300px) {
    width: calc(100% / 5 - 13px);
  }
  @media screen and (max-width: 1024px) {
    width: calc(100% / 4 - 13px);
  }
  @media screen and (max-width: 768px) {
    width: calc(100% / 3 - 13px);
  }
  @media screen and (max-width: 575px) {
    width: calc(100% / 2 - 13px);
  }
  @media screen and (max-width: 420px) {
    width: 100%;
  }
}


.swiper-slide[data-orientation="horizontal"] {
	/*object-fit: cover;*/
	object-fit: contain;
	/*width: 100%;*/
	/*height: auto;*/
  width: calc(100% / 6 - 13px);
  @media screen and (max-width: 1800px) {
    width: calc(100% / 5 - 13px);
  }
  @media screen and (max-width: 1440px) {
    width: calc(100% / 4 - 13px);
  }
  @media screen and (max-width: 1280px) {
    width: calc(100% / 3 - 13px);
  }
  @media screen and (max-width: 1024px) {
    width: calc(100% / 2 - 13px);
  }

  @media screen and (max-width: 575px) {
    width: 100%;
  }
  /*@media screen and (max-width: 575px) {*/
  /*  width: calc(100% / 1 - 13px);*/
  /*}*/
  /*@media screen and (max-width: 420px) {*/
  /*  width: 100%;*/
  /*}*/
}

.js--no-slider .swiper-wrapper,
.no-swiper .swiper-wrapper,
.swiper-container-not-initialized .swiper-wrapper{
	gap: 15px;
}

.no-swiper .swiper-slide,
.swiper-container-not-initialized .swiper-slide{
	/*width: calc(100% / 7);*/
	width: fit-content;
}
.block-wrapper:has(.project__view_images.no-swiper, .project__view_images.js--no-slider) .swiper-wrapper {
  justify-content: center;
}

.project-albums-slider:not(.swiper-container-initialized) ~ .slider__buttons,
.block-wrapper:has(.js--no-slider) .slider__buttons,
.block-wrapper:has(.no-swiper) .slider__buttons,
.js--no-slider .slider__buttons,
.swiper-container-not-initialized .slider__buttons,
.no-swiper .slider__buttons,
.swiper-container-not-initialized .swiper-button-next,
.swiper-container-not-initialized .swiper-button-prev {
	display: none;
}
@media only screen and (max-width: 760px) {
  .new-prj-albums .block-wrapper:has(.project-albums-slider) {
    padding: 0 !important;
  }
  .new-prj-albums .block-wrapper:has(.project-albums-slider) .slider__buttons {
    padding: 0 16px;
  }
}
.new-prj-reviews {
  user-select: none;
}
